<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet" xmlns:html="http://www.w3.org/TR/REC-html40" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet" xmlns:x="urn:schemas-microsoft-com:office:excel">
  	
  <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
    		
    <Author>q</Author>
    		
    <LastAuthor>w</LastAuthor>
    		
    <Created>2012-11-19T22:28:33Z</Created>
    		
    <LastSaved>2012-11-19T22:28:33Z</LastSaved>
    		
    <Version>11.9999</Version>
    	
  </DocumentProperties>
  	
  <Styles>
    		
    <Style ss:ID="Default" ss:Name="Normal">
      			
      <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
      			
      <Borders/>
      			
      <Font/>
      			
      <Interior/>
      			
      <NumberFormat/>
      			
      <Protection/>
      		
    </Style>
    	
  </Styles>
  
  <Worksheet>
    <Table>
      <Row>
        <Cell>
          <Data ss:Type="String">ID</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">fr-FR</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">id</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">fr</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[window name]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">windowname_pc</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">windowname_googleplay</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[title]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">title_exitgame_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Совам нужна твоя помощь!
Voulez-vous vraiment arrêter?</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">title_player_welcome_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Bienvenue, %s!</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">title_enable_back_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">title_lock_back_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[profiles]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">profile_window_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">PROFILS</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">profile_add_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">AJOUTER</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">profile_delete_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">SUPPRIMER</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">profile_default_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Joueur</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">profile_entername_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Entrez le nom du joueur</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">profile_delete_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Supprimer le joueur?</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">profile_exist_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Un joueur portant ce nom existe déjà.
Tapez un autre nom de joueur.</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[loading]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">loading_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Veuillez patienter</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[options]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_window_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">OPTIONS</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_sound_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Son</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_music_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Musique</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_fullscreen_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Plein écran</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_gamecursor_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Curseur du jeu</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_tiledset_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_dificulty_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_difficulty_window_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_casual_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_advanced_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_casual_discription_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_advanced_discription_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Credits</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_window_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">CRÉDITS</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_developer</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Développeur</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_companyname</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">DigiMight</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_production</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Production:</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_production_name_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Timoshin Oleg</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_artdirection</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Direction artistique:</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_artdirection_name_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Kurbanova Evgeniya</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_2dgraphics</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Graphismes:</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_2dgraphics_name_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Valikova Ekaterina</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_2dgraphics_name_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Gostev Denis</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_programming</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Programmation:</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_programming_name_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Davydenko Konstantin</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_gamedesign</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Conception du jeu:</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_gamedesign_name_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Berezhnoy Dmitriy</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_leveldesign</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Conception des niveaux:</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_leveldesign_name_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Chuprin Irina</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_leveldesign_name_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Karpov Evgeniy</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_leveldesign_name_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Kolomiets Anna</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_music</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Musique/Son:</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">options_authors_music_name_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Maxim Yermolayev</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[home]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[store]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">store_window_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">BOUTIQUE</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">store_want_to_buy_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Voulez-vous effectuer l'achat?</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">store_no_money_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Désolé, vous n'avez pas assez
de pièces.</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[game]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">game_pass_tutorial_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Voulez-vous suivre le didacticiel?</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">game_skip_tutorial_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Passer le didacticiel?</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">game_menu_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Menu</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">game_hide_grid_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">game_hint_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">game_color_complete_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">game_animation_1_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">game_animation_2_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">game_animation_3_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">game_level_complite_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Niveau termine!</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[pause]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">pause_window_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">MENU</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">pause_continue_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">CONTINUER</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">pause_restart_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">REVOIR</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">pause_tohome_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">NIVEAUX</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">pause_options_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">OPTIONS</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">pause_restart_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Voulez-vous recommencer le niveau?</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">pause_tohome_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Level don't save.
Voulez-vous vraiment retourner à la carte?</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">pause_game_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Jeu en pause</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[finish]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">finish_window_name</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">NIVEAU %s TERMINÉ!</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">finish_star_1_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">finish_star_2_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">finish_star_3_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">finish_quality_1_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Bien</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">finish_quality_2_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Génial</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">finish_quality_3_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Parfait</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">finish_gameover_txt</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Vous avez commis trop d'erreurs!
Reéssayer</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[windows]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">window_close_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Clore</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">window_cancel_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">window_ok_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">OK</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">window_click_anywhere_to_continue_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Touchez n'importe où pour continuer</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">window_skip_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Sauter</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">window_next_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Suivant</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">window_click_anywhere_to_back_button</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[levels]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[world 1]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_12</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_13</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_14</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_15</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_16</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_17</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_18</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_19</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_1_level_20</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[world 2]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_12</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_13</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_14</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_15</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_16</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_17</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_18</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_19</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_2_level_20</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[world 3]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_12</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_13</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_14</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_15</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_16</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_17</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_18</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_19</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_3_level_20</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[world 4]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_12</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_13</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_14</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_15</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_16</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_17</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_18</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_19</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_4_level_20</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[world 5]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_12</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_13</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_14</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_15</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_16</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_17</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_18</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_19</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_5_level_20</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[world 6]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_12</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_13</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_14</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_15</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_16</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_17</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_18</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_19</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_6_level_20</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[world 7]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_12</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_13</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_14</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_15</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_16</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_17</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_18</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_19</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_7_level_20</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[world 8]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_12</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_13</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_14</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_15</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_16</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_17</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_18</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_19</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_8_level_20</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[world 9]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_12</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_13</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_14</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_15</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_16</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_17</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_18</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_19</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_9_level_20</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[world 10]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_12</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_13</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_14</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_15</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_16</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_17</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_18</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_19</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">world_10_level_20</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[tutorial]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Les chiffres des lignes et des colonnes indiquent le nombre de cases à colorer.</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_4</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Si une ligne ou une colonne comporte plus d'un chiffre, ces chiffres doivent être séparés par au moins une case vide.</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_5</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_6</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_7</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_8</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_9</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String">Les indices vous aideront. Il ouvre une case aléatoire dans l'aire de jeu. Cliquez pour l'utiliser!</Data>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_10</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">tutorial_step_11</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">[comics]</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_1_step_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_1_step_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_1_step_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_2_step_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_2_step_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_2_step_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_3_step_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_3_step_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_4_step_1</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_4_step_2</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
      <Row>
        <Cell>
          <Data ss:Type="String">comics_4_step_3</Data>
        </Cell>
        <Cell>
          <Data ss:Type="String"/>
        </Cell>
      </Row>
    </Table>
  </Worksheet>
</Workbook>
